/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/* @import '../../fonts/almoni_dl/almoni_dl.css'; */
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

/* Header */

.fusion-contact-info {
    font-size: 30px;
}

.fusion-logo-right.fusion-header-v3 .fusion-main-menu {
	float: right;
    margin-right: 40px;
    top: 88px;
}

.fusion-header-wrapper .fusion-header-v3 .fusion-header {
	border: none;
}

.fusion-header-wrapper .fusion-secondary-header {
    border: none !important;
}

@media screen and (max-width: 1770px) {
	
	.fusion-header-wrapper .fusion-row {
		padding: 0 !important;
	}

	
}

@media screen and (max-width: 1920px) {
	
	span.menu-text {
		font-size: 24px;
	}
	
}

@media screen and (min-width: 800px) and (max-width: 1220px) {
	
	span.menu-text {
		font-size: 18px !important;
	}
	
	.fusion-main-menu > ul > li > a {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
}

@media screen and (min-width: 800px) {

	.fusion-header-wrapper .fusion-header {
		margin-top: -50px;
		background-color: #ffffff00;
	}
	
	.fusion-contact-info {
    position: absolute;
    display: block;
    top: 8px;
    left: 500px;
    color: black;
	}

}

@media screen and (max-width: 800px) {
	
	img.fusion-standard-logo {
    max-width: 230px;
	}
	
	/* div#fusion-slider-3 { */
    /* display: none; */
	/* } */

	.fusion-secondary-header {
		display: none;
	}
	
	nav.fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
		height: calc(100% - 50px) !important;
		margin-top: 45px !important;
	}
	
	.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li {
		padding: 20px 0 !important;
	}
	
	nav.fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
		background-color: #48a3b5c4;
	}
	
	.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line {
		background-color: #ad1b2f !important;
	}

}

/* HeaderEND */

/* Home */

@media screen and (min-width: 800px) {
	
	.home-3-col-bg p {
    font-size: 45px !important;
	}
	
}

.home-3-col-bg p,
.home-3-col-bg .fusion-column-wrapper p a {
    color: white;
    text-align: center;
    padding-top: 270px;
	font-size: 28px;
}

.about-us-home p{
  font-size: 24px;
}

.red-border-pad-right .fusion-column-wrapper {
    padding: 20px !important;
}

.red-border-pad-left .fusion-column-wrapper {
    padding: 20px !important;
}

@media screen and (min-width: 1400px) {

.red-border-pad-right .fusion-column-wrapper {
    margin-right: 320px;
    height: 342px;
    border-left: 0px !important;
}

.red-border-pad-left .fusion-column-wrapper {
    margin-left: 320px;
    height: 346px;
    border-right: 0px !important;
}

}

/* Home END */

a#callnowbutton {
    left: 0;
    bottom: 0;
}

img#style-3 {
    height: 50px !important;
    width: 50px;
}

/* CF7 */

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    height: 45px;
	font-family: 'Open-Sans-Hebrew' !important;
    font-size: 30px !important;
    background-color: #ad1b2f !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    font-size: 35px !important;
    background-color: #ad1b2f !important;
	border: 2px solid #fff;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 45px;
    font-family: 'Open-Sans-Hebrew';
    font-size: 25px;
    border-radius: 8px;
}

input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #333333;
}

/* CF7 END */